<!DOCTYPE html>
<html dir="ltr" lang="ja">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, user-scalable=yes, maximum-scale=1.0, minimum-scale=1.0">
<title>自己紹介サイト</title>
<meta name="keywords" content="">
<meta name="description" content="">
<link th:href="@{/css/style.css}" rel="stylesheet" href="style.css" type="text/css" media="screen">
<!--[if lt IE 9]>
<script src="js/html5.js"></script>
<script src="js/css3-mediaqueries.js"></script>
<![endif]-->
<script src="js/jquery1.7.2.min.js"></script>
<script src="js/script.js"></script>
</head>

<body id="subpage">
<header id="header">
   <h1>自己紹介をするサイトです。</h1>
  
  <!-- ロゴ -->
	<div class="logo">
		<a th:href="@{/}"><img src="images/ohisama.png" width="45" height="45" alt="Sample site" /><p>S.mayu<span>Self-Introcuction Page</span></p></a>
	</div>
</header>

<!-- メインナビゲーション -->
<nav id="mainNav">
	<div class="inner">
  	<a class="menu" id="menu"><span>MENU</span></a>
		<div class="panel">   
    	<ul>
    		<li><a th:href="@{/}"><strong>トップページ</strong><span>Top</span></a></li>
				<li class="active"><a th:href="@{/greeting}"><strong>ごあいさつ</strong><span>Greeting</span></a></li>
				<li><a th:href="@{/cafe}"><strong>趣味①</strong><span>Hobby1</span></a></li>
				<li><a th:href="@{/jr}"><strong>趣味②</strong><span>Hobby2</span></a></li>
				<li class="last"><a th:href="@{/contact}"><strong>お問い合わせ</strong><span>Contact</span></a></li>
			</ul>   
    </div>
	</div> 
</nav>
<!-- / メインナビゲーション -->

<div id="wrapper">
  
  <!-- メイン画像 -->
	<div id="mainBanner">
		<img src="images/headder1.jpg" alt="画像">
	</div>
	<!-- / メイン画像 -->
  
  <!-- コンテンツ -->
	<section id="main">
  
    
    <section class="content">
    	<h3 class="heading">詳しく説明します！</h3>
      <article>
			<img src="images/greeting1.png" width="120" height="87" alt="" class="alignright border" />
			<p>Neme： 鈴木 麻友</p>
			<p>Birth: 1998/02/01</p>
			<p>From: 静岡県（生まれも育ちも静岡です！）</p>
			<p>Study: 常葉大学 外国語学部 卒業</p>
			<p>Hobby: Cafe巡り.Shopping.ジャニーズのライブ通い</p>
    	</article>
    </section>
    
    <section class="content" id="gallery">
			<h3 class="heading">イラストギャラリー</h3>
			<p>気が向いたとき書いてます...</p>
				<article>
					<figure class="grid"><img src="images/イラスト1.jpeg" width="300" height="300" alt=""></a></figure>
					<figure class="grid"><img src="images/イラスト2.jpeg" width="300" height="300" alt=""></a></figure>
					<figure class="grid"><img src="images/イラスト3.jpg" width="300" height="300" alt=""></a></figure>
					<figure class="grid"><img src="images/イラスト5.JPG" width="300" height="300" alt=""></a></figure>
					<figure class="grid"><img src="images/イラスト6.JPG" width="300" height="300" alt=""></a></figure>
					<figure class="grid"><img src="images/イラスト7.JPG" width="300" height="300" alt=""></a></figure>
				</article>
		</section>
    
	</section>

</div>
 
<!-- フッター -->
<footer id="footer">
	<div class="inner">
  	<!-- 左側 -->
		<div id="info" class="grid">
			<!-- ロゴ -->
			<div class="logo">
				<a th:href="@{/}"><img src="images/ohisama.png" width="45" height="45" alt="Sample site"><p>S.mayu<br><span>Self-Introduction Page</span></p></a>
			</div>
		</div>  
		<!-- / 左側 -->
		<!-- 右側 ナビゲーション -->
		<ul class="footnav">
			<li><a th:href="@{/}">top</a></li>
			<li><a th:href="@{/greeting}">ごあいさつ</a></li>
			<li><a th:href="@{/cafe}">趣味①</a></li>
			<li><a th:href="@{/jr}">趣味②</a></li>
			<li><a th:href="@{/contact}">問い合わせ</a></li>
		</ul>
		<!-- / 右側 ナビゲーション -->
	</div>
</footer>
<!-- / フッター -->
<address>Copyright(c) 2013 Sample Inc. All Rights Reserved. Design by <a href="http://f-tpl.com" target="_blank" rel="nofollow">http://f-tpl.com</a></address>

</body>
</html>